.. _vim.fault.VirtualHardwareCompatibilityIssue: ../../vim/fault/VirtualHardwareCompatibilityIssue.rst


vim.fault.WakeOnLanNotSupported
===============================
    :extends:

        `vim.fault.VirtualHardwareCompatibilityIssue`_

  The virtual machine and at least one of its virtual NICs are configured to use Wake-on-LAN, but the host does not support Wake-on-LAN for the virtual machine's selected guest OS.

Attributes:




